/*header*/
header {
    padding: 20px 0;
}
header h1 {
    font-weight: 500;
    margin: 0;
    font: Monsteraat;
    font-size: 67px;
    color: #444444;
}

/*navbar*/
nav .row
nav div{
    display: flex;
    justify-content: flex-end;
}

.btn{
    display: inline-block;
    background-color: #444444;
    color: #f39c12;
    margin: 10px 5px;
    border:solid 1px #444444;
}

#button{
    font: Monsteraat;
    font-size: 20px;
}

/*home*/
.jumbotron {
    margin-top: 2%;
    background-image: url('https://scontent.fcgk4-2.fna.fbcdn.net/v/t1.0-9/42058488_2401664836727289_5079667652159340544_n.jpg?_nc_cat=100&oh=cd122251dfef26ef6e093783aebf0009&oe=5C202B1A');
    background-size: 100%;
    background-repeat: no-repeat;
    color: #f39c12;
  }

.jumbotron h2{
    background-color: rgba(250, 235, 215, 0.5);
    color: #f39c12;
    font-size: 75px;
    align-content: center;
    align-items: center;
    text-align: center;
}
footer input{
    float: left;
    font-size: 15px;
    color: #f39c12;
    background: #444444;
}
footer p{
    font-size: 20px;
}

/*about*/
#profile{
    margin-top: 2%;
}
#profile img{
    width: 100%;
    image-rendering: auto;
    align-items: center;
}
#profile p{
    font-family: Monsteraat;
    font-size: 26px;
    color: #444444;
}
#profile hr{
    border-top: 4px solid #444444;
}
#profile h3{
    margin-left: 17px;
    font: Monsteraat;
    font-size: 26px;
    color: #444444;
}
#profile li{
    margin-left: 17px;
    font: Monsteraat;
    font-size: 23px;
    color: #444444;
}
#profile i{
    margin-top: 25px;
}

/*gallery*/
#gallery{
    margin-top: 2%;
}
#gallery img{
    width: 100%;
    image-rendering: auto;
    align-items: center;
}

/*blog*/
#blog{
    margin-top: 2%;
}
#blog img{
    margin: 15px;
    width: 250px;
    height: 250px;
    float: right;
}
#blog h4{
    color: #444444;
    text-align: left;
    font: caption;
    font-size: 25px;
}
#blog hr{
    border-top: 2px solid #444444;
}
#blog p{
    font: Droid Sans;
    color: #444444;
    font-size: 18px;
}
#date-blog{
    font: Fira Mono;
    color: #444444;
    font-size: 13px;
}
#blog form{
    margin-left: 0px;
}
#blog input{
    background-color: #444444;
    color: #f39c12;
}

/*project*/
#project{
    margin-top: 2%;
}
#project h4{
    padding-left: 95px;
    font-size: 25px;
}
#project img{
    margin: 15px;
    width: 100%;
    image-rendering: auto;
    align-items: center;
}
#project p{
    color: #444444;
    text-align: justify;
    font-size: 17px;
}
#project h3{
    text-align: center;
    color: #444444;
}

/*contacts*/
#contacts p{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    text-align: left;
    color: #444444;
    margin-left: 160px;
}
#contacts h3{
    font: bold;
    font-family: Georgia;
    font-size: 30px;
    margin-left: 160px;
}
#contacts a{
    float: center;
}

/*volunteer*/
#volunteer{
    margin-top: 2%;
}
#volunteer img{
    width: 250px;
    height: 250px;
    image-rendering: auto;
    align-items: center;
}
#volunteer h3{
    color: #444444;
}

/*tamu*/
form{
    margin-left: 15%;
    margin-right: 15%;
}
#text-tam{
    margin-left: 5%;
    color: #444444
}
#buttons{
    margin-top: 20px;
    background-color: #444444;
    color: #f39c12;
}

@media screen and (max-width: 1000px){
    .jumbotron h2{
        font-size: 55px;
    }
}

@media screen and (max-width: 682px){
    .jumbotron h2{
        font-size: 40px;
    }
}

@media screen and (max-width: 525px){
    .jumbotron h2{
        font-size: 30px;
    }
}

@media screen and (max-width: 400px){
    .jumbotron h2{
        font-size: 20px;
    }
}

/*table*/
table{
    margin-top: 2%;
    width: 100%;
    border-collapse: collapse;
}
th{
    font-family:Helvetica;
    font-size: 20px;
    background-color: #f39c12;
    color: #444444;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}
td{
    font-family: Arial;
    font-size: 16px;
    background-color: #444444;
    color: antiquewhite;
    text-align: center;
}
table, th, td{
    border: 2px solid antiquewhite;
}